Loading...
Searching...
No Matches
common.hpp File Reference

## Classes

struct | ranges::common_view< Rng, bool >
struct | ranges::common_view< Rng, true >
struct | ranges::views::common_fn
struct | ranges::views::cpp20_common_fn

## Typedefs

template<typename Rng >
using | ranges::cpp20::common_view = ranges::common_view< Rng >

## Variables

constexpr ranges::views::view_closure< ranges::views::cpp20_common_fn > | ranges::cpp20::views::common {}
template<typename Rng , bool B>
constexpr bool | ranges::enable_borrowed_range< common_view< Rng, B > >